/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Description:    Child theme for the Neve theme
Author:         ThemeIsle
Author URI:     https://themeisle.com
Template:       neve
Version:        1.0.0
Text Domain:    neve-child
*/




/*******Homepage**************/


.nav-menu-primary a {
	font-weight: normal;
}

p a {
		text-decoration: underline;
	font-weight: normal;
	
}

/* p a:hover {

} */

h4 a {
	color: #000;
}

footer a {
	text-decoration: none;
	font-weight: bold !important;
}

.page .header {
	margin-bottom: 5%;
}


.header {
	z-index: 100;
}


.main-pic {
	position: relative;
	margin-top: -5%;
}

.meet-team-header-pic, .homes-for-sale-wrapper {
	position: relative;
}


.bottom-pic {
	position: relative;
}

.main-pic h1, .bottom-pic h2, #gated-pic-mobile h3, .meet-team-header-pic h1, .homes-for-sale-wrapper h2 {  
	      position: absolute;
	      bottom: 0;
        background: rgb(0, 0, 0);/* Fallback color */
        background: rgba(0, 0, 0, 0.5);/* Black background with opacity */
        color: #ffffff;
        width: 100%;
        padding: 85px;
	      text-align: center; 
}

.welcome-box h2 {
	text-align: center;
	    font-size: 60px !important;
	    text-transform: uppercase;

}

.welcome-box {
    text-align: center;
    font-size: 33px !important;
    line-height: 42px;
    padding: 0 5% 1%;
}



.live-nolo, .live-nolo2 {
	position: relative;
	padding:0 15%;
	margin-bottom: 10%;

}

.live-nolo p, .live-nolo2 p {
	 font-size: 31px;
   line-height: 49px;
}

.live-nolo h2 {
	text-transform: uppercase;
}

.live-nolo2 h2 {
	text-transform: uppercase;
}

.live-nolo h2, .live-nolo p, .live-nolo2 {
	text-align: center;
}


.live-nolo button {
	background-color: #000;
	padding: 3% 5%;
	font-size: 32px;
  text-transform: uppercase;
  font-weight: 100;
}


.live-nolo button a, .live-nolo button:hover, .live-nolo button:active {
	color: #fff;
}

.testimonial-wrapper, .home-guides-wrapper {
	  text-align: center;
    background: #000;
    padding: 1% 6% 10%;
	  color: #fff;
	  /* border: 2px solid red; */
	border-left: none;
	border-right: none;
}


.testimonial-wrapper h2, .home-guides-wrapper h2 {
	text-align: center;
	margin-bottom: 5%;
}

.testimonial-wrapper h2 {
	font-size: 71px;
	text-transform: uppercase;
}

.testimonial-wrapper {
	background: #fff;
	 color: #000;
}

.testimonial-box {
    background: #fff;
    padding: 0 4% 0;
    color: #000;
    font-size: 23px;
}

.testimonial {
	background-color: #f7f4f2;
    padding: 5%;
}

.pick-price-box {

}

.FixedWidget__fixed_widget a {
	color: #fff !important;
}

.featured-communities {
	padding: 0 5%;
}

.featured-communities h2, .featured-communities a {
	text-align: center;
	text-transform: uppercase;
}


.featured-pic {
	position: relative;
}

.featured-pic h3 {
	      position: absolute;
	      bottom: 36px;
        background: rgb(0, 0, 0);/* Fallback color */
        background: rgba(0, 0, 0, 0.5);/* Black background with opacity */
        color: #ffffff;
        width: 75%;
        padding: 5% 0;
	      text-align: center; 
	      margin-left: 12%;
}


.hello-wrapper {
	padding: 5% 12% 0;
}

.hello-wrapper h2, .hello-wrapper h3, .hello-wrapper-2 h2 {
	text-align: center;
}

.hello-wrapper-2 {
	padding: 5% 0 0 4%;
}

.hello-wrapper-1 {
	padding: 19% 15% 0 0;
}

.bottom-pic h2 {
	bottom: 30%;
	padding: 3% 0;
	font-size: 9em;
}


.homes-for-sale-wrapper, .featured-communities, .hello-wrapper-main, .bottom-pic {
		margin: 10% 0 10%;
}

.featured-communities {
	margin-bottom: 5%;
}

.bottom-pic {
	margin-bottom: 5%;
}

.hello-wrapper-main {
	margin-top: 8%;
}

.widget.widget_block a {
	text-decoration: none;
}

#toc_container a, .widget.widget_block a {
	font-weight: initial;
}

#ez-toc-container {
	margin-bottom: 8%;
	border: 1px solid #e5e5e5
}

#ez-toc-container a {
	font-weight: normal;
}


.newsletter-widget-pic {
    border: 1px solid #c1c1c1;
    border-bottom: none;
    padding: 7% 0;
	background: #000;
}

#mc_embed_signup p {
	text-align: center;
    margin-top: 6%;
    font-size: 18px;
	line-height: 25px;
}

#mc_embed_signup {
	color: #fff;
	border: 1px solid #c1c1c1;
	background: #000 !important;
}

/*  #mc_embed_signup .helper_text {
		background: #32405a !important;
} */

#mc_embed_signup .button {
	background-color: #fff !important;
	border-radius: 0 !important;
	color: #000 !important;
}

#mc_embed_signup .asterisk {
    color: #fff !important;
}

#mc_embed_signup .helper_text {
	background-color: #000 !important;
}

.sellers-header-box {
	text-transform: capitalize;
	text-align: center;
	font-size: 1.5em;
	    background-color: #000;
    padding: 6%;
    margin-top: -8%;
	color: #fff;
	line-height: 42px;
}


.sellers-header-box h1, .sellers-header-box-2, .sellers-header-box-2 h2 {
	text-align:center;
}

.sellers-header-box-2 {
	margin-bottom: 5%;
	font-size: 18px;
}

.sellers-header-box h1 {
	font-size: 3em;
}

.home-value-form-wrapper, .home-value-form-wrapper-2 {
	padding: 5%;
	/* border-radius: 15px; */
box-shadow: -1px -1px 11px 1px rgba(0,0,0,0.56);
-webkit-box-shadow: -1px -1px 11px 1px rgba(0,0,0,0.56);
-moz-box-shadow: -1px -1px 11px 1px rgba(0,0,0,0.56);
}

.home-value-form-wrapper h2, .home-value-form-wrapper-2 h2 {
	font-size: 2em;
	text-align: center;
}


.home-value-form-wrapper a, .home-value-form-wrapper-2 a {
	font-weight: bold;
	text-decoration: none;
}


.home-value-form-wrapper .wpcf7-form-control.has-spinner.wpcf7-submit, .home-value-form-wrapper-2 .wpcf7-form-control.has-spinner.wpcf7-submit {
    color: #fff;
    border-radius: 0;
    padding: 4% 11%;
    background: #72aee6;
    border: none;
}

.home-value-form-wrapper-2 .wpcf7-form-control.has-spinner.wpcf7-submit {
	font-size: 1.5em;
	padding: 3% 7%
}

.home-value-form-wrapper .wpcf7-form-control.has-spinner.wpcf7-submit:hover, .home-value-form-wrapper-2 .wpcf7-form-control.has-spinner.wpcf7-submit:hover {
	color:#fff;
	border: 1px solid blue;
}



.wpcf7-form-control.has-spinner.wpcf7-submit {
color: #fff;
}

.page-id-3779 .wpcf7-form-control.has-spinner.wpcf7-submit {
	padding: 4% 2%;
	background: #222;
	color: #fff;
} 

.home-value-form-wrapper-2 {
	margin-bottom: 10%;
}

.newsletter-wrapper {
	  border: 1px solid #c5c3c3;
    padding: 5% 11%;
		font-size: 1.25em;

}


.su-spoiler-style-default>.su-spoiler-title {
	background: #fff;
    color: #000;
    padding: 2%;
	font-size: 1.5em;
	border: 1px solid #000;
}

.su-spoiler-style-default>.su-spoiler-title>.su-spoiler-icon {
	display: none;
}



.sidx-container .sidx-search-grid .sidx-search-grid__results {
	margin-bottom: 5%;
}

.page-id-5493 h1 {
	text-align: center;
}

/*** .page-id-2697 {
	background-color: #000;
}

.page-id-2697 .header-main {
	background-color: #545454;
} ***/


.wpcf7-form input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea {width:100% !important;}


.home-2-top-wrapper {
	padding: 0 10%;
}

/* .wp-block-search__button.wp-element-button {
	color: #787676;
} */


.span-left {
	text-align: left !important;
}




.center, .center h1, .center h2 {
	text-align: center;
}

.profile-call a {
	color: #000;
	text-decoration: none;
}
















/***********Full-screen**********/




h1, h2, h3, h4, h5, .nv-content-wrap li, .wp-block-latest-posts__list.wp-block-latest-posts {
	text-align: initial;
}

h2, h3, h3, h4 {
	margin-top: 5%;
}


.nv-content-wrap li {
    margin-top: 6px;
}

.title.entry-title, .nv-meta-list {
	text-align:center;
}


p li a {
	font-weight: bold;
	text-decoration: underline;
}

li a:hover {
}

.wp-block-latest-posts__list.wp-block-latest-posts li a {
	color: #000;
	text-decoration: none;
}

.wp-block-latest-posts__list.wp-block-latest-posts li a:hover {
	color: #4e4e4e;
}

.wp-block-latest-posts__list.wp-block-latest-posts li {
	line-height: 22px;
	margin-bottom: 5%;
}

.component-wrap p {
	display: none
}

.container.single-post-container, .su-column-inner.su-u-clearfix.su-u-trim {
	text-align: justify;
    word-spacing: -2px;
}


.top-address-wrapper {
	background: #000;
	margin-top: -6%;
}

.top-address-wrapper h1, .top-address-wrapper h2, .top-address-wrapper h3 {
	text-align: center;
	color: #fff;
	margin: 0;
}

.top-address-wrapper h1 {
	padding-top: 5%;
	font-size: 8em;
	
}

.top-address-wrapper h2 {
    margin-bottom: 1%;
}

.top-address-wrapper h3 {
		margin-top: 0;
	padding-bottom: 5%;
}


.property-description-box {
	padding: 0 13%;
}

.property-description-box h1, .property-description-box h2, .property-description-box h3 {
	margin: 0;
	text-align: center;
	margin-bottom: 2%;
}

.property-description-box h3 {
	margin-bottom: 2%;
}


.property-tables {
	padding: 0 5%;
}

.property-tables h2, .property-tables h4 {
	text-align: center;
}


.su-image-carousel-slides-style-photo, .su-image-carousel-item-content img {
	border: none !important;
	border-radius: 0 !important;
}

.disclaimer {
	font-size: 14px;
	text-align: justify;
	/*letter-spacing: -1px;*/
}


#gated-pic-mobile {
	display:none;
}


.meet-team-header-pic h1 {
	bottom: 72%;
	padding: 5% 0;
	font-size: 9em;
	text-transform: uppercase;
}

.main-pic h1  {
    bottom: 7%;
    padding: 5% 0;
    font-size: 6em;
}

.homes-for-sale-wrapper h2 {
	font-size: 5em;
	bottom: 25%;
	width: 73%;
	margin-left: 14%;
	background: none;
	padding: 5% 13%;
}

.social-icons-box {
	display: inline-block;
	text-align: center;
}


.social-icons-box img {
	max-width: 25%;
}

/* .su-column.su-column-size-1-3.social-icons {
	background: #000;
	padding: 3% 3% 1%;
  border-radius: 5px;
} */


.contact-us-wrapper {
	    padding: 7%;
    background: #000;
    color: #fff;
    margin-bottom: 5%;
	 /* border: 2px solid #e51836; */
	
}

.contact-us-wrapper a {
	color: #fff;
}

.contact-us-wrapper-white, .contact-us-wrapper-white2 {
	      text-align: initial !important;
		    padding: 7%;
	      margin: 10% 0 5%;
	      border: 2px solid #d5d5d5;
-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2); 
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2);
}


.contact-us-wrapper-white2 {
	margin-top: 5%;
}

.contact-us-wrapper-white2-text p {
	text-align: center;
	font-size: 22px;
	line-height: 30px;
}

.contact-us-wrapper-white2 a {
	font-weight: bold;
	text-decoration: none;
}


.footer-contact-info a {
	font-weight: normal !important;
}


.testimonial-box {
		line-height: 36px;
	}


/* #hubspot-messages-iframe-container.widget-align-right {
	left: 0;
} */


.discovery-call-1 {
	background: #efefef;
  padding: 2% 5% 1%;
	text-align: center;
	margin-bottom: 5%;
}

.discovery-call-1 a {
	font-weight: bold;
}


.mobile-only {
	display: none;
}


#block-3 {
	border-bottom: 1px solid #ddd;
  padding: 0% 10% 5%;
	text-align:center !important;
}






/*****Showcase IDX********/

.sidx-container .sidx-dropdown-pill.sidx-save-search-pill {
    background: white;
    color: #242424;
    border-color: #242424;
	border-radius: 0;
}


.sidx-container .sidx-streamlined-search .sidx-streamlined-toggle {
    color: #242424;
    border: 1px solid #242424;
	border-radius: 0;
}


.sidx-container .sidx-search-result-grid-item .sidx-actions {
	background: #242424;
}


.sidx-call-button.sidx-button.sidx-primary-alt,.sidx-phone.sidx-icon.sidx-fa.sidx-fa-phone {
	background: #fff;
	color: #242424;
	border-radius: 0;
	box-shadow: none;
	border: 1px solid #242424;
}


.sidx-container .sidx-button.sidx-primary-alt:not(.sidx-disabled):hover, .sidx-container button.sidx-primary-alt:not(.sidx-disabled):hover {
    color: #242424;
	box-shadow: none;
}

.sidx-phone.sidx-icon.sidx-fa.sidx-fa-phone {
	border: none;
}

.sidx-container .sidx-searchform .sidx-basic .sidx-field {
	background-color: #242424 !important;
	border-radius: 0;
}


/*.sidx-chevron-left.sidx-icon.sidx-fa.sidx-fa-chevron-left,.sidx-chevron-right.sidx-icon.sidx-fa.sidx-fa-chevron-right {
	color: #1e3429;
}*/


.sidx-days-online {
	background-color: #242424 !important;
}

.sidx-container .sidx-listing-details .sidx-price-area .sidx-days-online {
		font-size: 12px;
	padding: 2% 2%;
}

.sidx-sort-menu-selection {
	color: #242424c9 !important;
	border: none !important;
}

.sidx-container .sidx-search-results .sidx-search-result-grid-item:not(.sidx-search-result-grid-list-item) .sidx-actions {
	background-color: #242424 !important;
	border-radius: 0;
	border:none;
}

.sidx-container .sidx-search-result-grid-item .sidx-actions {
	border-color: #242424 !important;
}


.sidx-container .sidx-streamlined-form {
    border-bottom: none !important;
}

.sidx-container .sidx-streamlined-modal .sidx-modal-contents {
	background-color: #fff !important;
}


.sidx-container .sidx-searchform .sidx-field:hover {
	border-color: #242424 !important;
	background-color: #242424cc !important;
}


.sidx-container .sidx-primary-action .sidx-primary-action-icon-container i.blue {
    color: #242424;
}


.sidx-icon-label {
	  background: #fff !important;
    border: 3px solid #000;
    color: #000 !important;
}


.sidx-container .sidx-listing-details .sidx-columns .sidx-call-to-actions button {
    background-color: #242424 !important;
}

.sidx-container .sidx-listing-details .sidx-columns {
	padding-top: 0;
}

.sidx-container .sidx-carousel .sidx-menu .sidx-menu-item:not(.sidx-selected):hover {
    background: #242424 !important;
	color: #fff !important;
}

.sidx-container .sidx-photo-array button {
	color: #242424 !important;
	border: 1px solid #242424 !important;
}


.sidx-container .sidx-button.sidx-primary, .sidx-container button.sidx-primary {
    background: #242424 !important;
	border-radius: 0;
}

.sidx-container .sidx-primary-actions.sidx-primary-jumbo {
	border-color: #2424244a !important;
}


.sidx-container .sidx-primary-actions {
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
}


.sidx-container .sidx-social-search-box {
    background: #fbfbfb;
    border: 1px solid #2424244a !important;
	padding: 3%;
	color:  #505050;
}

.sidx-container .sidx-social-search-box .sidx-actions {
		color: #505050;
}

.sidx-container .sidx-listing-comments .sidx-add-comment {
    border-top: none !important;
    background: #fbfbfb;
}


.sidx-container .mortgage-calculator {
	
}


.sidx-jump-to-label {
    background: #eeeeee !important;
}


 .sidx-top-level-nav {
	display: none !important;
}

.sidx-container .sidx-reset-search-pill.sidx-share-search-pill, .sidx-container .sidx-share-search-pill.sidx-share-search-pill {
    color: #fff;
    border-color: #242424;
	background-color: #242424;
}


.sidx-search-pill.sidx-reset-search-pill {
	display: none;
}


.sidx-container .sidx-dropdown-pill {
	border: 1px solid #7c7c7c;
}


.sidx-container .sidx-pagination .sidx-info {
	width: 185px;
}


.sidx-container .sidx-main-header .sidx-header-link {
	color: #000000;
}

.sidx-container .sidx-carousel .sidx-menu .sidx-menu-item.sidx-selected {
    color: #fff;
    background: #242424;
}


.sidx-container .sidx-listing-details .sidx-primary-info .sidx-primary-info-bottom {
    color: #4c4c4c;
}

.sidx-container .sidx-listing-details .sidx-columns .sidx-listing-heading .sidx-sub-address {
	color: #7b7b7b;
	text-align: center;
}


.sidx-container .sidx-primary-action .sidx-primary-action-text-container {
	color: #7e7e7e;
}


.sidx-floating-menu:hover {
	background-color: #242424 !important;
} 

.sidx-container .sidx-listing-comments .sidx-add-comment .sidx-comment-actions .sidx-select-menu .sidx-select-menu-selection {
    color: rgb(135 135 135);
}

.sidx-container .sidx-help-label {
	color: rgb(136 136 136);
}

.sidx-container a {
    color: #242424 !important;
}


.sidx-listing-description {
	text-align: justify;
}


.sidx-container .sidx-carousel .sidx-menu .sidx-menu-item {
    color: #8b8b8b;
}


.sidx-container .sidx-list-item .sidx-list-item-value {
    color: #8b8b8b;
}

.sidx-container .sidx-primary-action .sidx-primary-action-icon-container i.blue:hover {
    color: #45795f;
}


.sidx-container .sidx-main-app-body {
    color: #242424 !important;
}



button.sidx-hotsheet-see-all-results {
	  border: 1px solid #242424 !important;
		color: #242424 !important;
		background: #fff !important;
		border-radius: 0 !important;
		box-shadow: none !important;
			/*align-items: center !important;
  justify-content: center !important;
	display:flex !important;*/
}

.sidx-container .sidx-search-result-grid-item {
	border-color: #d4d4d4;
}

.sidx-container .mortgage-calculator {
	border-radius:  0;
}

.sidx-container .sidx-search-results .sidx-thumbnail .sidx-ribbons .sidx-new-listing, .sidx-container .sidx-search-results .sidx-thumbnail .sidx-ribbons .sidx-price-drop {
	background: #000 !important;
}

.sidx-container .sidx-search-results .sidx-thumbnail .sidx-ribbons .sidx-open-houses {
		background: #000 !important;
}



.sidx-container .sidx-search-results .sidx-mls-details .sidx-for-sale {
	color: #000 !important;
}













/*******Buttons*********/




.contact-cta, .listing-cta, .meet-team-btn, .bottom-btn, .callme-cta, .profile-btn, .get-in-touch-btn, .listing-contact-btn-blk, .sb-success-btn {
	background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
	background-color:#ffffff;
	border:1px solid #a3a3a3;
	display:flex;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:28px;
	padding:5% 5%;
	text-decoration:none;
		align-items: center;
  justify-content: center;
	margin-top:-5%;
	font-weight: initial;
}
.contact-cta:hover, .listing-cta:hover, .meet-team-btn:hover, .get-in-touch-btn:hover .listing-contact-btn-blk:hover {
	background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
	background-color:#ffffff;
		color: #000;
	box-shadow: 0px 1px 5px 0px #b3b3b3;
}
.contact-cta:active, .listing-cta:active, .meet-team-btn:active, .get-in-touch-btn:active, .listing-contact-btn-blk:active {
	position:relative;
	top:1px;
	color: #000;
	box-shadow: 0px 1px 5px 0px #b3b3b3;
}

.contact-cta:focus, .meet-team-btn:focus {
		color: #000;
}

.callme-cta,.profile-btn {
	background:#000;
	color: #fff;
}
.callme-cta:hover,.profile-btn:hover {
	background-color:#000;
	color: #fff;
}
.callme-cta:active,.profile-btn:active {
	position:relative;
	top:1px;

}

.callme-cta {
	display: none;
}

.profile-btn {
	padding: 3% 0;
	margin-bottom: 5%;
}

.profile-btn:focus {
	color: #fff !important;
}


.get-in-touch-btn, .sb-success-btn {
	color: #000 !important;
	padding: 2% 0;
	margin-top: 0;
	
}

.sb-success-btn {
	margin-top: 5%;
	padding: 5% 0;
	border: 1px solid #c1c1c1;
}

.sb-success-btn:hover {
-webkit-box-shadow: 0px 0px 2px 0px rgba(112,112,112,1);
-moz-box-shadow: 0px 0px 2px 0px rgba(112,112,112,1);
box-shadow: 0px 0px 2px 0px rgba(112,112,112,1);
}

.listing-contact-btn-blk {
	padding: 2% 0;
	margin-top: 0;
	background: #fff;
	color: #000;
}
.listing-contact-btn-blk:hover {
	color: #000;
}


.homes-for-sale-box {
	font-size: 21px;
	font-family: inherit;
}

.homes-for-sale-box, .homes-for-sale-box h3, .homes-for-sale-box h4 {
	text-align: center;
}





.homes-for-sale-btn {
	font-size: 1.5em;
		align-items: center;
  justify-content: center;
	display: flex;
	color: #e51836;
	text-align: center;
}


.wpcf7-form-control.has-spinner.wpcf7-submit {
	 color: #3c3c3c;
	 border-radius: 0;
	padding: 3% 2% 3%;
}


ul.page-numbers .current {
    background: #000000;
}




.hubspot-link__container {
	display: none !important;
}


.off-market-sb-btn {
	    background: #000;
    padding: 5%;
    display: block;
	  border-radius: 2px;
    text-align: center;
    color: #fff;
    font-size: 20px;
	width: 87%;
    margin-left: 6%;
}

.off-market-sb-btn:hover {
	color: #fff;
}

.off-market-sb-box {
	text-align:center;
}

.buyers-guide-sb-ad {
	margin-top: 20%;
}




/*******Listing Box***********/

.listing-cta {
	margin-top: 0;
}

.listing-cta-box {
	background: #f9f9f9;
  padding: 5%;
	text-align: center;
	border: 1px solid #a1a1a1;
}



.home-vid-box {
	background: #000;
    padding: 5%;
    color: #fff;
	text-align: center;
	font-size: 30px;
}

.home-vid-box h2 {
	text-align: center;
}


.uc-button, .uc-button-2, .active-button, .sold-button, .sold-button-2 {
    background: #FEDF00;
    color: #000;
    padding: 2%;
    border: 2px solid #000;
    display: inline;
	text-align: center;
	font-weight: bold;
}

.uc-button-2, .sold-button-2 {
	padding: 1%;
}

.active-button {
	 background-color: #008a52;
	color: #fff;
}

.sold-button, .sold-button-2 {
	background-color: #b41428;
	color: #fff;
}

/*******Tables************/




/* table.tablepress.tablepress-id-2 nolo1  {
  border: 1px solid #1C6EA4;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
	table-layout: fixed;
}

table.nolo1 td, table.nolo1 th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}

table.nolo1 tbody td {
  font-size: 13px;
	text-align: center;
}

table.nolo1 thead {
  border-bottom: 2px solid #444444;
}

table.nolo1 thead th {
  background: #1C6EA4;
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #D0E4F5;
}

table.nolo1 thead th:first-child {
  border-left: none;
}

table.nolo1 tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}

table.nolo1 tfoot td {
  font-size: 14px;
}

table.nolo1 tfoot .links {
  text-align: right;
}

table.nolo1 tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
} */



.su-table-responsive table td {
 	  table-layout: fixed;
	   width: 2%;
}


.new-contact-wrapper {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 2% 2% 2%;
}


.tablepress.tablepress-id-3.contact-socials {
	border-top: 0 !important;
} 


.tablepress>*+tbody>*>* {
    /*border-top: 1px solid var(--border-color)*/
}











@media only screen and (max-width: 1700px) {
	
		.homes-for-sale-wrapper h2 {
		padding: 5% 10%;
			text-align: center;
	}
	
	
}




@media only screen and (max-width: 1265px) {
	
	.main-pic h1 {
		padding: 35px;
		font-size: 5em;
	
	}
	
	.featured-pic h3 {
		bottom: -16px
	}
	
	
	
	#gated-pic-dt h3 {
		bottom: 37px;
	}
	
	.hello-wrapper-1 {
		padding-top: 30%;
	}
	
	
	.bottom-pic h2 {
    bottom: 26%;
    padding: 5% 0;
    font-size: 5em;
}
	
	
	.meet-team-header-pic h1 {
    font-size: 5em;
}
	
	
	.homes-for-sale-wrapper h2 {
		padding: 5% 0;
	}

	
}








@media only screen and (max-width: 1060px) {
	
	.main-pic h1 {
		padding: 27px;
		bottom: -17px;
	}
	
	
.featured-pic h3 {
		bottom: 0; 
	}
	
	
	
	h1 {
		text-align: center;
	}
	
  .wp-container-1.wp-block-group {
		text-align: initial;
	}

	.widget.widget_block {
	text-align: center;
  }
	
	.welcome-box {
    font-size: 25px !important;
}


.welcome-box h2 {
	    font-size: 49px;

}

	
	
	.meet-team-header-pic h1 {
		bottom: 67%;
	}

	
	.homes-for-sale-wrapper h2 {
	font-size: 38px;
}
	
	
	.contact-cta {
		font-size: 22px;
		padding: 5% 2%;
	}
	
	
 .homes-for-sale-wrapper h2 {
font-size: 4em;
    bottom: 31%;
    padding: 25px;
    width: 85%;
    margin-left: 6%;
}
	



}











@media only screen and (max-width: 765px) {
	
	.featured-pic h3 {
		  width: 68%;
		  margin-left: 16%;
	}

	#gated-pic-dt {
		display: none;
	}
	
	#gated-pic-mobile {
	  display:initial;
}
	
	
		#gated-pic-mobile h3 {
		bottom: 75px;
		padding: 23px;
			width: 73%;
			margin-left: 14%;
	}
	
	.hello-wrapper {
    padding: 0% 5%;
}
	
	.hello-wrapper-2 {
		padding: 0 2%;
	}
	
	.hello-wrapper-1 {
		padding: 0 7%;
	}
	
	  .welcome-box h2 {
	  font-size: 24px !important;
		line-height: 35px;
			margin-top: 0;
}
	
	.welcome-box {
     font-size: 20px !important;
    line-height: 27px;
}



.top-address-wrapper {
	background: #fff;
	margin-top: -6%;
}

.top-address-wrapper h1, .top-address-wrapper h2, .top-address-wrapper h3 {
	text-align: center;
	color: #000;
	margin: 0;
}
	
.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 2% 0 2%;
}	
	
	
	.bottom-pic h2 {
		bottom: 20%;
    width: 70%;
    padding: 7% 0%;
    margin-left: 11%;
    font-size: 2em;
	}
	
	
	.meet-team-header-pic h1 {
    font-size: 4em;
		bottom: 63%;
}
	
	.main-pic h1 {
		font-size: 3em;
	}
	
	.live-nolo button {
		padding: 5%;
	}
	
	
	.su-column.su-column-size-1-3.social-icons{
		width: 50%;
		margin-left: 21% !important;
	}
	
	
	.get-in-touch-btn {
				font-weight: 600;
		    text-transform: uppercase;
	}
	
	
	.homes-for-sale-wrapper h2 {
	font-size: 3em;
}
	
	
}










@media only screen and (max-width: 575px){
		
		.meet-team-header-pic h1 {
          font-size: 3em;
}
		
		.main-pic h1 {
         font-size: 2em;
}
		
		
	.profile-btn {
		font-size: 22px;
		padding: 5% 0;
	}
	
	.su-column.su-column-size-1-3.social-icons{
		padding: 5% 3% 1% 5%;
		margin-left: 23% !important;
	}
	
	.get-in-touch-btn {
		margin-top: -12%;
		font-size: 1em;
	}
	
	
	.homes-for-sale-wrapper h2 {
	font-size: 2em;
		line-height: 45px;
		bottom: 22%;
}
	
	
.featured-communities, .hello-wrapper-main, .bottom-pic {
		margin: 15% 0 15%;
}

	
.homes-for-sale-wrapper {
    margin: 19% 0 19%;
}
	
	.live-nolo {
		margin-bottom: 15%;
	}
	
	
	
	.contact-us-wrapper-white {
		margin-top: 27%;
	}
	
	
	.live-nolo p {
    font-size: 21px;
    line-height: 33px;
}
	
	.hello-wrapper p {
		font-size: 20px;
		line-height: 30px;
	}
	
	
	.top-address-wrapper h1 {
		font-size: 1.5em;
		padding-top: 15%;
		margin-bottom: 2%;
	}
	
	.top-address-wrapper h2 {
		font-size: 1em;
	}
	
	.top-address-wrapper h3 {
		font-size: .75em;
		padding-bottom: 15%;
	}
	
	.top-address-wrapper h1 {
	margin-bottom: 5%
	
}

.top-address-wrapper h2 {
    margin-bottom: 5%;
}

.top-address-wrapper h3 {
		margin-top: 0;
	padding-bottom: 5%;
}
	
	.listing-contact-btn-blk {
    padding: 10% 0;
	}
	
	
	.su-table-responsive table td {
	  width: 33%;
}
	
/* 	.su-table-responsive table td {
	  border: none;
 	  table-layout: inherit;
		display: inherit;
} */
	
	
	
	.home-2-top-wrapper {
	padding: 0 5%;
}
	
	
	.contact-us-wrapper-white2 {
		margin-bottom: 20%;
	}
	
	
	.home-value-form-wrapper p {
	  font-size: 20px;
}
	
	.text-center-mobile {
				text-align: center;
	}
	
	
	
	.supernova {
		padding: 5%;
    margin-top: -18%;
	}
	
	
	
.uc-button, .active-button, .sold-button {
	 font-size: 16px;
}
	

.uc-button-2, .sold-button-2 {
	padding: 2%;
	font-size: 16px;
}

	.discovery-call-1 {
		margin-bottom: 15%;
		padding-top: 10%;
	}
	
	
  .mobile-only {
	  display: initial;
}
	
	.off-market-sb-box {
		margin: 20% 0;
	}
	
  .off-market-sb-btn {
   	width: initial;
  	margin-left: 0;
}
	
	
	.buyer-guide-mobile {
		margin: 20% 0;
	}
	
	
}












@media only screen and (max-width: 450px) {

	.mobile-padding {
		padding: 0 5% !important;
	}
	
	
/******Homepage*********/
	
	.main-pic h1 {
		padding: 5% 0;
		bottom: -12%;
		font-size: 33px;
	}
	
	.live-nolo h2 {
		margin-bottom: 10%;
	}
	
	.live-nolo {
		padding: 0 6%;
	}
	
	
	
	.live-nolo button {
		font-size: 26px;
		padding: 5%;
	}
	
	
	.testimonial-wrapper {
    padding: 1% 6% 18%;
}
	
	.testimonial-wrapper h2 {
    margin-bottom: 8%;
		font-size: 36px;
}

  .testimonial-box {
	 padding: 10% 5% 1%;
    font-size: 18px;
}

	.featured-pic h3 {
		width: 100%;
    margin-left: 0;
	}
	

	#gated-pic-mobile h3 {
		bottom: 21%;
    padding: 4% 0;
    width: 100%;
    margin: 0;
	}
	
	
	
	.bottom-pic h2 {
		bottom: 77px;
		width: 67%;
    padding: 3% 0;
    margin-left: 13%;
		font-size: 25px;
	}
	
	h1 {
		margin-top: 5%;
	}

	h2, h3, h3, h4 {
		margin-bottom: 10px
	}
	
.nv-content-wrap ul {
    margin: 0 0;
 }

	
.callme-cta {
	display: flex;
}
	
	
.meet-team-header-pic h1 {
    font-size: 2em;
	  bottom: 59%;
}
	
	
	.nv-content-wrap ul {
		margin-bottom: 10%;
	}
	
	
	.contact-us-wrapper p {
		text-align: initial;
		letter-spacing: 1.2px;
	}

	
		.homes-for-sale-wrapper h2 {
	font-size: 1.5em;
			bottom: 25%;
			padding: 25px;
			width: 85%;
			margin-left: 7%;
			line-height: 35px;
}
	
	
	.sellers-header-box {
		margin-top: 0;
		padding-top: 10%;
		font-size: 20px;
		line-height: 35px;
		margin-bottom: 10%;
	}
	
.sellers-header-box h1 {
    font-size: 1.5em;
}
	
	.sellers-header-box-2{
			margin-bottom: 10%;
	}
	
	.home-value-form-wrapper {
		margin-top: 10% !important;
	}
	
	.home-value-form-wrapper h2 {
    font-size: 25px;
    margin-bottom: 10%;
}
	
.home-value-form-wrapper .wpcf7-form-control.has-spinner.wpcf7-submit {
		width: 100%;
	}
	
 .home-value-form-wrapper-2 .wpcf7-form-control.has-spinner.wpcf7-submit {
	font-size: 24px;
	width: 100%;
  text-align: center;
}

	.home-value-form-wrapper-2, .home-value-form-wrapper {
		padding: 7% 5% 1%;	
	}

	
	.su-spoiler-style-default>.su-spoiler-title {
		font-size: 18px;
		padding: 6% 2%;
	}
	
}

.welcome-box h2 {
	text-align: center;
	font-size: 27px;
}

.welcome-box {
	text-align: center;
    font-size: 18px !important;
}


.profile-call {
  font-size: 40px;
}

.newsletter-widget a {
	color: #fff !important;
}




@media only screen and (max-width: 365px) {
	
	.mobile-padding {
		padding: 0 5% !important;
	}
	
	.main-pic h1 {
		font-size: 26px;
		padding: 0 1%;
	}
	
			.homes-for-sale-wrapper h2 {
	font-size: 22px;
}
	
}




.mt-video {
  width: 100%;
  max-width: 1000px;
  margin: 40px auto;
}

.mt-video iframe {
  width: 100%;
  height: 560px;
  display: block;
}